Subject: Re: bug#55770: 29.0.50; Feature Request: Hook When battery transitions to low or critical

From: "T.V Raman" <[email-masked]>
Date: Fri, 3 Jun 2022 13:09:11 -0700

we're not communicating.

I did not ask to  reduce the 60s -- rather I was saying that if we
allow the user to configure additional functions to run on each
update, and if that user doesn't realize that it will run every
minute, it might put too much load on the system.Eli Zaretskii writes:
 > > From: "T.V Raman" <[email-masked]>
 > > Date: Fri, 3 Jun 2022 11:00:03 -0700
 > > Cc: [email-masked],
 > >     [email-masked],
 > >     [email-masked]
 > > 
 > > I understand and I can set mine appropriately --- I was just pointing
 > > out that a low value for the update interval when combined with an
 > > update function that does some computes could prove a bad combination.
 > 
 > The default value is for when the status is just displayed.  I don't
 > think I see a reason to make the default shorter, because it will just
 > cause more drain on the battery for no good reason.

-- 

Thanks,

--Raman(I Search, I Find, I Misplace, I Research)
♉ Id: kg:/m/0285kf1  🦮

-- 

Thanks,

--Raman(I Search, I Find, I Misplace, I Research)
♉ Id: kg:/m/0285kf1  🦮